	html{
		height: 95%;
	}
        
	body {
		height:95%;
		margin: 0;
		padding: 0;	
		background: #f9f9f9 url(../images/bg.jpg);
	}
	@media (max-width: 800px) and (min-width: 300px) {
		.container table td,.container table th{
			font-size: 0.8em;
			
		}
	}
	@media (min-width: 1000px) {
		.container table td,.container table th{
			font-size: 2.5em;
		}
	}
	.container{
		margin-top:0.2%;
		padding:1%;
		height:95%;
		width:99%;
	}
	.container table{
		height:95%;
		width:95%;
	}
	.container table td,.container table th{
		height:95%;
		padding:0.3%;
	}
	
	
	.normal td{
		border:1px solid black;
		min-height:2.2em;
		
		padding: 1.9%;
		background-color:red;
		margin:1%;
		
		justify-content: center;
		align-items: center;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.normal th{
		border:1px solid black;
		min-height:2.7em;
		
		padding: 1.9%;
		background-color:skyblue;
		margin:1%;
	
		
		
		
		justify-content: center;
		align-items: center;
	}
	/*margen*/
	.margen td span{
		border:1px solid black;
		min-height:2.2em;
		position:retalive;
		padding: 1.9%;
		background-color:white;
		display:block;
		
		width:100%!important;
		
		display: flex;
		justify-content: center;
		align-items: center;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.margen th span{
		border:1px solid black;
		min-height:2.7em;
		position:retalive;
		padding: 1.9%;
		background-color:skyblue;
		
	
		width:100%!important;
		
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	/*rendondeado*/
	.redondeado td span{
		border:1px solid black;
		min-height:2.2em;
		position:retalive;
		padding: 1.9%;
		background-color:white;
		margin:1%;
		border-radius: 15px;
		display:block;
		
		-webkit-box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.75);
		box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.75);
		
		width:100%!important;
		
		display: flex;
		justify-content: center;
		align-items: center;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.redondeado th span{
		border:1px solid black;
		min-height:2.7em;
		position:retalive;
		padding: 1.9%;
		background-color:skyblue;
		margin:1%;
		border-radius: 15px;

		
		-webkit-box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.75);
		box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.75);
		
		width:100%!important;
		
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.imagenRanking{
		width:55%;
	}
	/*
	.colorSpan1{
		background-color:rgba(255, 125, 0, 1); 
	}
	.colorSpan2{
		background-color:rgba(255, 125, 0, 0.9); 
	}
	.colorSpan3{
		background-color:rgba(255, 125, 0, 0.8); 
	}
	.colorSpan4{
		background-color:rgba(255, 125, 0, 0.7); 
	}
	.colorSpan5{
		background-color:rgba(255, 125, 0, 0.6); 
	}
	.colorSpan6{
		background-color:rgba(255, 125, 0, 0.5); 
	}
	.colorSpan7{
		background-color:rgba(255, 125, 0, 0.4); 
	}
	.colorSpan8{
		background-color:rgba(255, 125, 0, 0.3); 
	}
	.colorSpan9{
		background-color:rgba(255, 125, 0, 0.2); 
	}
	*/